View Single Post
  #6  
Old 04-10-2008, 08:39 AM
  pauldodman's Avatar 
pauldodman pauldodman is online now
 

X-Guru
  
Join Date: Jul 2003
Location: Spain / UK
Posts: 3,001
 

Default Re: Upgrade your store

But doesn't x-cart 4.0 work with PHP4?
I thought it was just 3.x that didn't?
__________________
Paul Dodman
e-business & m-commerce consultant
w: www.luminointernet.com
e: xcart@luminointernet.com

Professional X-Cart help, advice, support and services, specialists in Mobile X-Cart.
Reply With Quote